/* 
 Theme Name:   DOB
 Theme URI:    
 Description:  DOB based on Nova
 Author:       80INCH
 Author URI:   
 Template:     nova
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

p {
	line-height: 1.5em !important;
}
span, 
.copyright p {
	font-size: 18px !important;
	line-height: 1.8em !important;
}
	
#logo img {
	width: 400px !important
}

#logo a img {
  margin-top: -25px !important;
}

.col-md-3 {
	width: 32% !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.col-md-9 {
	width: 68% !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.featured-post h4 {
	font-weight: 300 !important;
	font-size: 20px !important;
}

.featured-post .post-time {
	font-family: "Oxygen", Verdana, Geneva, sans-serif !important;
	text-align: left !important;
	font-style: normal !important;
	color: #CCC !important;
	font-size: 13px !important;
	border-top: 1px solid #EAEAEA !important;
	border-bottom: 1px solid #EAEAEA !important;
	margin-bottom: 8px !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

.featured-post .excerpt {
	font-size: 16px !important;
	line-height: 1.6em !important;
}

.featured-post .read-more {
	display: inline-block !important;
	background: #000;
	color: #fff !important;
	margin-top: 10px !important;
	margin-left: 20px !important;
	padding: 5px 10px 5px 10px;
	float: right;
}

.post-container.masonry-item .pin-container {
	border-bottom: 4px solid #1eaaff;
}

.post-container.masonry-item .button {
	display: none;
}

.post-container.masonry-item.category-downloads {
	display: none;
}

.post-container.masonry-item.category-promo .post-article {
	background-color: #1eaaff;
}

.post-container.masonry-item.category-promo .pin-container {
	border-bottom: 4px solid #fff;
}

.post-container.masonry-item.category-promo .post-article .line {
	margin: 0 !important;
}

.post-container.masonry-item.category-promo .post-article .entry-info {
	display: none !important;
}

.post-container.masonry-item.category-promo .post-article h3 a,
.post-container.masonry-item.category-promo .post-article p {
	color: #fff;
}

.post-article.quote {
	border-bottom: 4px solid #ffcc00;
}

.post-article.quote:hover {
	background-color: #c970ca !important;
}

.post-article.quote blockquote p {
	font-family: "Yanone Kaffeesatz", Times, serif;
	font-size: 26px !important;
}

.single-post .pin-container {
	border-bottom: 4px solid #1eaaff;
	background: #fff !important;
}

.single-post .wp-post-image {
	display: block;
	height: 352px;
	border-top: none;
	margin-left: auto;
	margin-right: auto;
}

.single-post .dob-button-01 {
	display: flex;
	justify-content: center;
	text-align: center;
	padding: 10px;
	background: #1eaaff;
}

.single-post .dob-button-01:hover {
	background: #000;
}

.single-post .dob-button-01 a {
	color: #fff;
	font-size: 26px;
}

.post-article .subtitle {
	color: #ccc;
	font-weight: 800;
}

.single-post .subtitle {
	text-align: center;
	font-size: 24px;
	color: #000;
}

.single-post h1.title {
	text-align: center;
	background: #000;
	color: #FFF !important;
	padding-top: 5px;
}

.entry-info {
	color: #CCC !important;
	display: block !important;
 	font-size: 16px !important;
 	border-top: 1px solid #eaeaea !important;
 	border-bottom: 1px solid #eaeaea !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
}